source: trunk/ICeCoffEE/ICeCoffEE/Installer components/ui/ui.plist@ 180

Last change on this file since 180 was 180, checked in by Nicholas Riley, 17 years ago

VERSION: Starting with 1.4.2d1.

Info-APE Module.plist: Require APE 1.5, update version to 1.4.2d1.

English.lproj/APEInfo.rtfd: Significant (overdue) revisions.

Installer components/ICeCoffEE Installer.app: Unsanity Installer 3.5
plus nib tweaks; APE 1.5.

Info-APEManagerPrefPane.plist: Version (used? need bundle ID too?)

File size: 1.3 KB
Line 
1<?xml version="1.0" encoding="UTF-8"?>
2<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
3<plist version="1.0">
4<dict>
5 <key>APERequired</key>
6 <string>YES</string>
7 <key>Files</key>
8 <array>
9 <dict>
10 <key>FileName</key>
11 <string>ICeCoffEE.ape</string>
12 <key>GlobalInstallPath</key>
13 <string>/Library/Application Enhancers</string>
14 <key>InstallPath</key>
15 <string>~/Library/Application Enhancers</string>
16 </dict>
17 </array>
18 <key>HasGlobalInstall</key>
19 <string>YES</string>
20 <key>HasLaunchUponCompletion</key>
21 <string>NO</string>
22 <key>LogoutSuggested</key>
23 <string>YES</string>
24 <key>MinimalAllowedSystemVersion</key>
25 <integer>4153</integer>
26 <key>MinimalAllowedSystemVersionString</key>
27 <string>10.3.9</string>
28 <key>PreInstallKillProcesses</key>
29 <array>
30 <string>com.apple.systempreferences</string>
31 </array>
32 <key>InstallerLaunchScript</key>
33 <string>ICFindFilesToRemove</string>
34 <key>PreInstallScript</key>
35 <string>Preinstall.sh</string>
36 <key>ProductID</key>
37 <string>net.sabi.ICeCoffEE</string>
38 <key>ProductName</key>
39 <string>ICeCoffEE</string>
40 <key>ProductNumVersion</key>
41 <integer>21110785</integer>
42 <key>ProductType</key>
43 <string>Preference Pane</string>
44 <key>ProductVersion</key>
45 <string>1.4.2d1</string>
46</dict>
47</plist>
Note: See TracBrowser for help on using the repository browser.